@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#sVyy4cX, #ueKTISMz60, #QbH4dj5, #ZogRTKyjgWp, #b73D7lvf2, #ao4K9W9vV, #d7GyoTKP, #am7hGI, #S8TnuoQ, #h0fzWUEHnMX, #bI0EUzrUy, #d3tewgI18wx, #GZM8xDbOut, #m6Y6XK, #Le3vLiEr, #HQIRVC, #drem2e8Vu, #MbGb1vxQEKO, #zvyUC8d8POm, #omMcAfU, #X96Ugi91v, #ffF5FgzZm, #KGLA7dEV, #WbJlEIztePF, #RtDqD3g, #V3oQjTA, #IyfOHI39, #uarpic5Xz2, #yujsBa968a0, #hzzVc7IS9, #J6j04BC, #zQatUcY3K, #p4NQg4, #ogd3djO, #wo2Vzvt4, #bF1wc4bg, #xbHw5z, #HnmkPNf, #eM43lE, #qaz6Mq, #nk9MRYCtZl6, #xGK9TOIsW, #yYYZeNQ6wc0, #HQHDhj, #x4JXEQHP, #lfe3dEEREg3, #PqAr61, #wOPw8GDgDm3, #qmsssowQ, #U3gsuQ8yt6, #u6BTQiC8yJ, #S1nRnwdCkmD, #RjGuih, #VVxeVtHI, #VUfC1gR, #LPLzPt, #OQTvkmXRR, #hWrmAP, #DiXhh41, #afqhVQkd, #sHlG36YbO, #ktmGmY, #OIeNIBuSZch, #wqfAKNL7PW, #v8XXs1yTgmH, #vTY2IGSLER, #iKr5UTXp, #dgOPoMsUm, #mZzYcGh30Mb, #uPzcqiI0, #VLz0DHitgIY, #dgRVe1coH8a, #ldtN48k5SlO, #wWcdXm, #HdoVm2, #C9QpIGx9, #hoeuNoNGPk, #uhVAbbC, #uBaiWX3QHl, #RF5lV1nJ, #L7cEjg9pO, #wzUpEwVt0sK, #vJBpxHfJfzl, #nnrW2RU, #o55I4nPf1U, #rLW8crfX, #HEgJqC9tva, #SVAZl6W7a, #yDZrPFz, #uTdo3D, #d3s5tidrK, #skTLrAtdTr, #xeWQSVZ, #KOuqGrxg6S, #zChH1fzBB, #OBx6l5U, #JYnxCVb, #OkEQ0bv, #IRJfhz5fWIV, #DtO9h5, #NskHNv, #pTQUPIc, #CDl39eDbOg, #FLP7hRHAuOk, #alDmraMd, #fi9YVa9DOa, #rZ4Qpoirn, #N207q1U, #In3vT0Tsa, #gdxAa6dnB7P, #YE8UlW3L, #FTitwPH5w, #cpyjrlH, #HQiJZGkple, #P5MTS6BW6k, #GjLiccSr, #EqSXpvaw, #vtlfGR, #G4wQeIyp6, #o52KBHZ, #i6H8GnlFvP, #yGowaGHEHz, #gBKQHQ, #uVwzuDAB6d, #O2keMVKDQO7, #LNJM4ngt4c, #ETL4lBz, #OXmXVd3gU, #PnWvDlyzFQ, #FqgYXR, #UMBSIScen0, #aoAqf4ui7e, #AsPOt9a, #AhCq5j9ELTF, #rh7udELh5h, #GQjstq9SQ, #TxNkKH, #btLQ9sDhj, #zZ9qR2RJ6D, #JJbeJGNFI, #MWB4TlD7, #YSanw8krcd, #PlsRMS1, #JXf16NHZE, #JDdHoPM, #y8BxmJN77K, #FZBGSoA, #IEWQiM3D1, #I7rfI9weWZj, #MYPbkTllA, #F7qDxu, #KwxRnV2M, #Vh99EIOBRW, #NTtiJbgU3, #C7xqGx, #MSDyLmfl, #xy78ZtNp), :is(#sVyy4cX, #ueKTISMz60, #QbH4dj5, #ZogRTKyjgWp, #b73D7lvf2, #ao4K9W9vV, #d7GyoTKP, #am7hGI, #S8TnuoQ, #h0fzWUEHnMX, #bI0EUzrUy, #d3tewgI18wx, #GZM8xDbOut, #m6Y6XK, #Le3vLiEr, #HQIRVC, #drem2e8Vu, #MbGb1vxQEKO, #zvyUC8d8POm, #omMcAfU, #X96Ugi91v, #ffF5FgzZm, #KGLA7dEV, #WbJlEIztePF, #RtDqD3g, #V3oQjTA, #IyfOHI39, #uarpic5Xz2, #yujsBa968a0, #hzzVc7IS9, #J6j04BC, #zQatUcY3K, #p4NQg4, #ogd3djO, #wo2Vzvt4, #bF1wc4bg, #xbHw5z, #HnmkPNf, #eM43lE, #qaz6Mq, #nk9MRYCtZl6, #xGK9TOIsW, #yYYZeNQ6wc0, #HQHDhj, #x4JXEQHP, #lfe3dEEREg3, #PqAr61, #wOPw8GDgDm3, #qmsssowQ, #U3gsuQ8yt6, #u6BTQiC8yJ, #S1nRnwdCkmD, #RjGuih, #VVxeVtHI, #VUfC1gR, #LPLzPt, #OQTvkmXRR, #hWrmAP, #DiXhh41, #afqhVQkd, #sHlG36YbO, #ktmGmY, #OIeNIBuSZch, #wqfAKNL7PW, #v8XXs1yTgmH, #vTY2IGSLER, #iKr5UTXp, #dgOPoMsUm, #mZzYcGh30Mb, #uPzcqiI0, #VLz0DHitgIY, #dgRVe1coH8a, #ldtN48k5SlO, #wWcdXm, #HdoVm2, #C9QpIGx9, #hoeuNoNGPk, #uhVAbbC, #uBaiWX3QHl, #RF5lV1nJ, #L7cEjg9pO, #wzUpEwVt0sK, #vJBpxHfJfzl, #nnrW2RU, #o55I4nPf1U, #rLW8crfX, #HEgJqC9tva, #SVAZl6W7a, #yDZrPFz, #uTdo3D, #d3s5tidrK, #skTLrAtdTr, #xeWQSVZ, #KOuqGrxg6S, #zChH1fzBB, #OBx6l5U, #JYnxCVb, #OkEQ0bv, #IRJfhz5fWIV, #DtO9h5, #NskHNv, #pTQUPIc, #CDl39eDbOg, #FLP7hRHAuOk, #alDmraMd, #fi9YVa9DOa, #rZ4Qpoirn, #N207q1U, #In3vT0Tsa, #gdxAa6dnB7P, #YE8UlW3L, #FTitwPH5w, #cpyjrlH, #HQiJZGkple, #P5MTS6BW6k, #GjLiccSr, #EqSXpvaw, #vtlfGR, #G4wQeIyp6, #o52KBHZ, #i6H8GnlFvP, #yGowaGHEHz, #gBKQHQ, #uVwzuDAB6d, #O2keMVKDQO7, #LNJM4ngt4c, #ETL4lBz, #OXmXVd3gU, #PnWvDlyzFQ, #FqgYXR, #UMBSIScen0, #aoAqf4ui7e, #AsPOt9a, #AhCq5j9ELTF, #rh7udELh5h, #GQjstq9SQ, #TxNkKH, #btLQ9sDhj, #zZ9qR2RJ6D, #JJbeJGNFI, #MWB4TlD7, #YSanw8krcd, #PlsRMS1, #JXf16NHZE, #JDdHoPM, #y8BxmJN77K, #FZBGSoA, #IEWQiM3D1, #I7rfI9weWZj, #MYPbkTllA, #F7qDxu, #KwxRnV2M, #Vh99EIOBRW, #NTtiJbgU3, #C7xqGx, #MSDyLmfl, #xy78ZtNp) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sVyy4cX:before {
  content: "\e900";
}
.ueKTISMz60:before {
  content: "\e901";
}
.QbH4dj5:before {
  content: "\e902";
}
.ZogRTKyjgWp:before {
  content: "\e903";
}
.b73D7lvf2:before {
  content: "\e904";
}
.ao4K9W9vV:before {
  content: "\e905";
}
.d7GyoTKP:before {
  content: "\e906";
}
.am7hGI:before {
  content: "\e907";
}
.S8TnuoQ:before {
  content: "\e908";
}
.h0fzWUEHnMX:before {
  content: "\e909";
}
.bI0EUzrUy:before {
  content: "\e90a";
}
.d3tewgI18wx:before {
  content: "\e90b";
}
.GZM8xDbOut:before {
  content: "\e90c";
}
.m6Y6XK:before {
  content: "\e90d";
}
.Le3vLiEr:before {
  content: "\e90e";
}
.HQIRVC:before {
  content: "\e90f";
}
.drem2e8Vu:before {
  content: "\e910";
}
.MbGb1vxQEKO:before {
  content: "\e911";
}
.zvyUC8d8POm:before {
  content: "\e912";
}
.omMcAfU:before {
  content: "\e913";
}
.X96Ugi91v:before {
  content: "\e914";
}
.ffF5FgzZm:before {
  content: "\e915";
}
.KGLA7dEV:before {
  content: "\e916";
}
.WbJlEIztePF:before {
  content: "\e917";
}
.RtDqD3g:before {
  content: "\e918";
}
.V3oQjTA:before {
  content: "\e919";
}
.IyfOHI39:before {
  content: "\e91a";
}
.uarpic5Xz2:before {
  content: "\e91b";
}
.yujsBa968a0:before {
  content: "\e91c";
}
.hzzVc7IS9:before {
  content: "\e91d";
}
.J6j04BC:before {
  content: "\e91e";
}
.zQatUcY3K:before {
  content: "\e91f";
}
.p4NQg4:before {
  content: "\e920";
}
.ogd3djO:before {
  content: "\e921";
}
.wo2Vzvt4:before {
  content: "\e922";
}
.bF1wc4bg:before {
  content: "\e923";
}
.xbHw5z:before {
  content: "\e924";
}
.HnmkPNf:before {
  content: "\e925";
}
.eM43lE:before {
  content: "\e926";
}
.qaz6Mq:before {
  content: "\e927";
}
.nk9MRYCtZl6:before {
  content: "\e928";
}
.xGK9TOIsW:before {
  content: "\e929";
}
.yYYZeNQ6wc0:before {
  content: "\e92a";
}
.HQHDhj:before {
  content: "\e92b";
}
.x4JXEQHP:before {
  content: "\e92c";
}
.lfe3dEEREg3:before {
  content: "\e92d";
}
.PqAr61:before {
  content: "\e92e";
}
.wOPw8GDgDm3:before {
  content: "\e92f";
}
.qmsssowQ:before {
  content: "\e930";
}
.U3gsuQ8yt6:before {
  content: "\e931";
}
.u6BTQiC8yJ:before {
  content: "\e932";
}
.S1nRnwdCkmD:before {
  content: "\e933";
}
.RjGuih:before {
  content: "\e934";
}
.VVxeVtHI:before {
  content: "\e935";
}
.VUfC1gR:before {
  content: "\e936";
}
.LPLzPt:before {
  content: "\e937";
}
.OQTvkmXRR:before {
  content: "\e938";
}
.hWrmAP:before {
  content: "\e939";
}
.DiXhh41:before {
  content: "\e93a";
}
.afqhVQkd:before {
  content: "\e93b";
}
.sHlG36YbO:before {
  content: "\e93c";
}
.ktmGmY:before {
  content: "\e93d";
}
.OIeNIBuSZch:before {
  content: "\e93e";
}
.wqfAKNL7PW:before {
  content: "\e93f";
}
.v8XXs1yTgmH:before {
  content: "\e940";
}
.vTY2IGSLER:before {
  content: "\e941";
}
.iKr5UTXp:before {
  content: "\e942";
}
.dgOPoMsUm:before {
  content: "\e943";
}
.mZzYcGh30Mb:before {
  content: "\e944";
}
.uPzcqiI0:before {
  content: "\e945";
}
.VLz0DHitgIY:before {
  content: "\e946";
}
.dgRVe1coH8a:before {
  content: "\e947";
}
.ldtN48k5SlO:before {
  content: "\e948";
}
.wWcdXm:before {
  content: "\e949";
}
.HdoVm2:before {
  content: "\e94a";
}
.C9QpIGx9:before {
  content: "\e94b";
}
.hoeuNoNGPk:before {
  content: "\e94c";
}
.uhVAbbC:before {
  content: "\e94d";
}
.uBaiWX3QHl:before {
  content: "\e94e";
}
.RF5lV1nJ:before {
  content: "\e94f";
}
.L7cEjg9pO:before {
  content: "\e950";
}
.wzUpEwVt0sK:before {
  content: "\e951";
}
.vJBpxHfJfzl:before {
  content: "\e952";
}
.nnrW2RU:before {
  content: "\e953";
}
.o55I4nPf1U:before {
  content: "\e954";
}
.rLW8crfX:before {
  content: "\e955";
}
.HEgJqC9tva:before {
  content: "\e956";
}
.SVAZl6W7a:before {
  content: "\e957";
}
.yDZrPFz:before {
  content: "\e958";
}
.uTdo3D:before {
  content: "\e959";
}
.d3s5tidrK:before {
  content: "\e95a";
}
.skTLrAtdTr:before {
  content: "\e95b";
}
.xeWQSVZ:before {
  content: "\e95c";
}
.KOuqGrxg6S:before {
  content: "\e95d";
}
.zChH1fzBB:before {
  content: "\e95e";
}
.OBx6l5U:before {
  content: "\e95f";
}
.JYnxCVb:before {
  content: "\e960";
}
.OkEQ0bv:before {
  content: "\e961";
}
.IRJfhz5fWIV:before {
  content: "\e962";
}
.DtO9h5:before {
  content: "\e963";
}
.NskHNv:before {
  content: "\e964";
}
.pTQUPIc:before {
  content: "\e965";
}
.CDl39eDbOg:before {
  content: "\e966";
}
.FLP7hRHAuOk:before {
  content: "\e967";
}
.alDmraMd:before {
  content: "\e968";
}
.fi9YVa9DOa:before {
  content: "\e969";
}
.rZ4Qpoirn:before {
  content: "\e96a";
}
.N207q1U:before {
  content: "\e96b";
}
.In3vT0Tsa:before {
  content: "\e96c";
}
.gdxAa6dnB7P:before {
  content: "\e96d";
}
.YE8UlW3L:before {
  content: "\e96e";
}
.FTitwPH5w:before {
  content: "\e96f";
}
.cpyjrlH:before {
  content: "\e970";
}
.HQiJZGkple:before {
  content: "\e971";
}
.P5MTS6BW6k:before {
  content: "\e972";
}
.GjLiccSr:before {
  content: "\e973";
}
.EqSXpvaw:before {
  content: "\e974";
}
.vtlfGR:before {
  content: "\e975";
}
.G4wQeIyp6:before {
  content: "\e976";
}
.o52KBHZ:before {
  content: "\e977";
}
.i6H8GnlFvP:before {
  content: "\e978";
}
.yGowaGHEHz:before {
  content: "\e979";
}
.gBKQHQ:before {
  content: "\e97a";
}
.uVwzuDAB6d:before {
  content: "\e97b";
}
.O2keMVKDQO7:before {
  content: "\e97c";
}
.LNJM4ngt4c:before {
  content: "\e97d";
}
.ETL4lBz:before {
  content: "\e97e";
}
.OXmXVd3gU:before {
  content: "\e97f";
}
.PnWvDlyzFQ:before {
  content: "\e980";
}
.FqgYXR:before {
  content: "\e981";
}
.UMBSIScen0:before {
  content: "\e982";
}
.aoAqf4ui7e:before {
  content: "\e983";
}
.AsPOt9a:before {
  content: "\e984";
}
.AhCq5j9ELTF:before {
  content: "\e985";
}
.rh7udELh5h:before {
  content: "\e986";
}
.GQjstq9SQ:before {
  content: "\e987";
}
.TxNkKH:before {
  content: "\e988";
}
.btLQ9sDhj:before {
  content: "\e989";
}
.zZ9qR2RJ6D:before {
  content: "\e98a";
}
.JJbeJGNFI:before {
  content: "\e98b";
}
.MWB4TlD7:before {
  content: "\e98c";
}
.YSanw8krcd:before {
  content: "\e98d";
}
.PlsRMS1:before {
  content: "\e98e";
}
.JXf16NHZE:before {
  content: "\e98f";
}
.JDdHoPM:before {
  content: "\e990";
}
.y8BxmJN77K:before {
  content: "\e991";
}
.FZBGSoA:before {
  content: "\e992";
}
.IEWQiM3D1:before {
  content: "\e993";
}
.I7rfI9weWZj:before {
  content: "\e994";
}
.MYPbkTllA:before {
  content: "\e995";
}
.F7qDxu:before {
  content: "\e996";
}
.KwxRnV2M:before {
  content: "\e997";
}
.Vh99EIOBRW:before {
  content: "\e998";
}
.NTtiJbgU3:before {
  content: "\e999";
}
.C7xqGx:before {
  content: "\e99a";
}
.MSDyLmfl:before {
  content: "\e99b";
}
.xy78ZtNp:before {
  content: "\e99c";
}
